body {
  background: url("http://dpr.irisdevlab.com:8000/themes/dancowtheme/dist_layout/img/background.jpg") repeat; }

textarea, input, button {
  outline: none; }

/* Header Styling Start */
#header {
  background: #FFE72D;
  height: 84px;
  padding: 4px 0; }
  #header #logo {
    float: left; }
  #header #login-area {
    float: right;
    margin-top: 27px; }
    #header #login-area ul {
      margin: 0;
      padding: 0;
      list-style: none; }
      #header #login-area ul li {
        font-family: 'VAG', sans-serif;
        font-size: 15px;
        float: left;
        text-transform: uppercase;
        font-weight: bold;
        padding: 0 10px; }
        #header #login-area ul li a {
          color: #4D4000;
          text-decoration: none; }
          #header #login-area ul li a.signup-button {
            background-image: -webkit-linear-gradient(#FF0000 0%, #930303 100%);
            background-image: -o-linear-gradient(#FF0000 0%, #930303 100%);
            background-image: linear-gradient(#FF0000 0%, #930303 100%);
            box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
            border-radius: 100px;
            color: #FFF;
            padding: 17px 40px; }

/* Header Styling End */
/* Main Navigation Styling Start */
.navbar-default {
  background: #F5A623;
  border: none;
  margin-bottom: 0;
  z-index: 10; }
  .navbar-default a {
    font-family: 'VAG', sans-serif;
    font-size: 15px;
    color: #FFF; }
  .navbar-default li.active a {
    background: #CB830D !important;
    border: none !important; }
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-default .navbar-nav > .open > a:hover {
    background: #CB830D !important; }
  .navbar-default .dropdown-menu {
    border-top: none;
    background: #CB830D !important; }
    .navbar-default .dropdown-menu li a {
      padding: 10px 20px;
      text-transform: capitalize !important; }
      .navbar-default .dropdown-menu li a:hover {
        background: #CF8E23; }
        .navbar-default .navbar-nav li>a{
          color: #FFF !important;
          text-transform: uppercase;
          font-weight: bold;
        }
        .navbar-default .navbar-nav>li>ul>li>a{
          color: #FFF !important;
          text-transform: uppercase;
          font-weight: 400;
        }
/* Main Navigation Styling End */
/* Footer Styling Start */
#footer {
  background: #FFE72D;
  padding: 20px 0;
  border-top: 4px solid #FFF;
  font-family: 'VAG', sans-serif;
  font-size: 12px;
  font-weight: thin;
  color: #4A4A4A; }
  #footer #social-media {
    margin-bottom: 10px; }
    #footer #social-media ul {
      margin: 0;
      padding: 0;
      list-style: none;
      display: inline; }
      #footer #social-media ul li {
        display: inline;
        margin-left: 15px; }
        #footer #social-media ul li a {
          color: #4A4A4A; }
          #footer #social-media ul li a i {
            font-size: 18px; }
  #footer #nestle-logos {
    margin-top: -20px; }
  #footer h4 {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: bold; }
  #footer .right-footer {
    text-align: right; }
    #footer .right-footer ul {
      list-style: none; }
      #footer .right-footer ul li {
        padding: 5px 0; }
        #footer .right-footer ul li a {
          color: #4A4A4A; }

/* Footer Styling End */
/* Homepage Styling Start */
#carousel {
  position: relative; }
  #carousel .carousel-control {
    width: 8%; }

#top-bar {
  background: #FFE72D;
  height: 125px;
  width: 100%;
  margin-bottom: 50px; }
  #top-bar p {
    font-family: 'VAG', sans-serif;
    font-size: 16px;
    color: #4A4A4A;
    letter-spacing: 0;
    font-weight: bold;
    margin-top: 15px; }
  #top-bar input[type="text"] {
    background: #FFFFFF;
    border: 1px solid #979797;
    border-radius: 100px;
    font-family: 'VAG', sans-serif;
    font-size: 17px;
    color: #4A4A4A;
    letter-spacing: 0;
    padding: 15px 30px;
    width: 340px; }
  #top-bar input[type="submit"] {
    background-image: linear-gradient(-180deg, #F6CA2B 0%, #F76B1C 100%);
    border: 1px solid #D7BC37;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    border-radius: 100px;
    font-family: 'VAG', sans-serif;
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-transform: uppercase;
    font-weight: bold;
    padding: 15px 42px;
    margin-left: -50px; }
  #top-bar .top-bar-left {
    margin-top: 18px;
    width: 96px;
    height: 86px;
    float: right;
    text-align: center; }
  #top-bar span {
    padding-top: 40px;
    width: 55%;
    font-family: 'VAG', sans-serif;
    font-weight: bold;
    float: right;
    font-size: 17px;
    color: #4A4A4A;
    letter-spacing: 0;
    margin-left: 10px; }

#three-steps {
  text-align: center;
  margin-bottom: 50px; }
  #three-steps h4 {
    font-family: 'VAG', sans-serif;
    font-size: 20px;
    color: #4A4A4A;
    letter-spacing: 0;
    margin: 0;
    padding: 0; }
  #three-steps h2 {
    margin: 0;
    padding: 0;
    font-family: 'VAG', sans-serif;
    font-size: 40px;
    color: #4A4A4A;
    letter-spacing: 0;
    font-weight: bold;
    margin-bottom: 45px; }
  #three-steps .step-background-yellow {
    height: 136px;
    background: url(../img/step-background-yellow.png) no-repeat;
    background-size: 325px 136px;
    text-align: left;
    position: relative; }
  #three-steps .step-background-orange {
    height: 136px;
    background: url(../img/step-background-orange.png) no-repeat;
    background-size: 325px 136px;
    text-align: left;
    position: relative; }
  #three-steps span {
    position: absolute;
    background: #980303;
    border: 5px solid #FFFFFF;
    box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.19);
    font-family: 'VAG', sans-serif;
    font-weight: bold;
    padding: 5px 12px;
    border-radius: 50%;
    font-size: 17px;
    color: #FFFFFF;
    letter-spacing: 0;
    top: -15px;
    left: 65px;
    z-index: 15; }
  #three-steps .step-title {
    background: #980303;
    border-radius: 100px;
    position: absolute;
    padding: 5px 25px;
    left: 68px;
    z-index: 10;
    padding-left: 55px;
    top: -3px; }
    #three-steps .step-title h3 {
      margin: 0;
      padding: 0;
      font-family: 'VAG', sans-serif;
      font-size: 14px;
      color: #FFFFFF;
      letter-spacing: -1px;
      text-transform: uppercase;
      font-weight: bold; }
  #three-steps .step-icon {
    position: absolute;
    padding-left: 20px;
    padding-top: 40px; }
  #three-steps .step-text {
    font-family: 'VAG', sans-serif;;
    position: absolute;
    padding-right: 10px;
    left: 145px; }

#rewards {
  padding: 0 10px; }
  #rewards h2 {
    font-family: 'VAG', sans-serif;
    font-size: 40px;
    color: #4A4A4A;
    letter-spacing: 0;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 47px; }
  #rewards .reward-item {
    position: relative;
    padding: 0;
    background: #FFFFFF;
    border: 1px solid #BFBFBF;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); }
    #rewards .reward-item .point-banner {
      position: absolute;
      width: 156px;
      height: 42px;
      background: url("../img/point-banner.png");
      background-size: 156px 42px;
      font-family: 'VAG', sans-serif;
      font-size: 16px;
      color: #fff;
      font-weight: bold;
      padding-top: 4px;
      padding-left: 10px;
      left: -10px;
      top: 10px; }
      #rewards .reward-item .point-banner-r {
        position: absolute;
        width: 156px;
        height: 42px;
        background: url("../img/point-banner-Ramadhan.png");
        background-size: 156px 42px;
        font-family: 'VAG', sans-serif;
        font-size: 16px;
        color: #fff;
        font-weight: bold;
        padding-top: 4px;
        padding-left: 10px;
        left: -10px;
        top: 50px; }
    #rewards .reward-item .reward-title h4 {
      padding: 5px 10px; }
  #rewards #top-bottom-area {
    text-align: center;
    margin-top: 35px; }
    #rewards #top-bottom-area a.custom-button-style {
      background: #FFE72D;
      padding: 5px;
      display: inline-block;
      width: auto;
      border-radius: 5px; }
      #rewards #top-bottom-area a.custom-button-style:hover {
        text-decoration: none; }
      #rewards #top-bottom-area a.custom-button-style span {
        color: #FFF;
        display: block;
        border: 1px dashed #fff;
        font-family: 'VAG', sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 16px;
        padding: 12px 20px; }

.box-section {
  background: #FFF;
  margin: 30px 0;
  padding: 20px 0px; }
  .box-section h2 {
    font-family: 'VAG', sans-serif;
    font-size: 40px;
    color: #4A4A4A;
    letter-spacing: 0;
    line-height: 45px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 47px; }
  .box-section .nav-pills {
    text-align: center; }
    .box-section .nav-pills > li, .box-section .nav-pills .nav-pills > li {
      float: none;
      display: inline-block;
      *display: inline;
      zoom: 1; }
    .box-section .nav-pills li {
      font-family: 'VAG', sans-serif;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: 0;
      background: #7F7F7F;
      border-radius: 5px;
      padding: 5px;
      margin: 0 5px; }
      .box-section .nav-pills li.active {
        background: #FFE72D; }
        .box-section .nav-pills li.active a {
          background: #FFE72D; }
      .box-section .nav-pills li:hover {
        background: #FFE72D; }
      .box-section .nav-pills li a {
        color: #FFF;
        display: block;
        border: 1px dashed #fff; }
        .box-section .nav-pills li a:hover {
          background: #FFE72D; }
        .box-section .nav-pills li a span {
          font-style: italic;
          font-size: 23px;
          margin-right: 10px; }
  .box-section .tab-content {
    margin-top: 46px; }
  .box-section .article-row {
    padding: 0 30px;
    margin-bottom: 20px; }
  .box-section .article-box {
    font-family: 'VAG', sans-serif;
    font-size: 13px;
    color: #4A4A4A;
    letter-spacing: 0; }
    .box-section .article-box .date {
      font-family: 'VAG', sans-serif;
      font-size: 11px;
      color: #4A4A4A;
      letter-spacing: 0;
      background: #FFE72D;
      padding: 10px;
      text-transform: uppercase;
      font-weight: bold; }
    .box-section .article-box .img-article {
      position: relative; }
      .box-section .article-box .img-article span {
        position: absolute;
        left: 0;
        top: 0; }
    .box-section .article-box .article-body {
      padding-left: 10px; }
      .box-section .article-box .article-body h3 {
        font-size: 13px;
        font-weight: bold;
        margin: 0;
        padding: 0;
        padding-top: 10px;
        margin-bottom: 5px;
        line-height: 140%; }
  .box-section .box-footer {
    text-align: center;
    border-top: 1px solid #DDD;
    padding-top: 20px; }
    .box-section .box-footer a {
      font-family: 'VAG', sans-serif;
      font-weight: bold;
      font-size: 16px;
      color: #FFE72D;
      letter-spacing: 0; }
      .box-section .box-footer a:hover {
        text-decoration: none; }

/* Homepage Styling End */
/* Innerside Styling Start */
#breadcrumb {
  font-family:'VAG';
  font-size: 13px;
  color: #4A4A4A;
  text-align: right;
  padding: 15px 0; }
  #breadcrumb a {
    color: #4A4A4A; }

#inner-side-left #left-nav {
  background: #FFE72D; }
  #inner-side-left #left-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 25px; }
    #inner-side-left #left-nav ul li {
      font-family: 'VAG';
      font-size: 15px;
      color: #4A4A4A;
      line-height: 22px;
      text-align: left; }
      #inner-side-left #left-nav ul li.active a {
        background: #FFF; }
      #inner-side-left #left-nav ul li a {
        display: block;
        padding: 7px 40px;
        color: #4A4A4A;
        text-decoration: none; }
#inner-side-left #left-menu-bottom {
  margin-top: -2px;
  margin-bottom: 20px; }

#inner-side-right {
  background: #FFF;
  padding: 30px 40px;
  margin-bottom: 20px;
  font-family: 'VAG', sans-serif;
  font-weight: normal;
 }
  #inner-side-right table thead {
    background: #9B9B9B;
    color: #FFF; }
  #inner-side-right table td {
    border: none;
    border-bottom: 1px dashed #ccc; }
  #inner-side-right .produk-detail-bottom {
    border-top: 1px solid #EFEFEF;
    padding-top: 20px;
    margin-top: 30px; }
    #inner-side-right .produk-detail-bottom .btn-warning {
      font-weight: bold;
      font-family: 'VAG', sans-serif;
      font-size: 16px;
      color: #FFFFFF;
      background-image: linear-gradient(-180deg, #FAD961 0%, #F76B1C 100%);
      border: 1px solid #D7BC37;
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
      border-radius: 5px;
      text-transform: uppercase; }
    #inner-side-right .produk-detail-bottom .btn-default {
      font-weight: bold;
      font-family: 'VAG', sans-serif;
      font-size: 16px;
      text-transform: uppercase;
      background: none;
      border: none; }
  #inner-side-right .promo-item {
    padding: 5px;
    background: #FFFFFF;
    border: 1px solid rgba(151, 151, 151, 0.5);
    margin-bottom: 30px; }
    #inner-side-right .promo-item .promo-left {
      padding: 15px 0; }
      #inner-side-right .promo-item .promo-left h2 {
        font-weight: bold;
        font-family: 'VAG', sans-serif;
        font-size: 21px;
        color: #4A4A4A;
        letter-spacing: 0;
        margin: 0;
        padding: 0;
        margin-top: 5px;
        margin-bottom: 10px; }
      #inner-side-right .promo-item .promo-left h3 {
        font-size: 15px;
        color: #8E8E8E;
        letter-spacing: 0;
        font-family: 'VAG', sans-serif;
        margin: 0;
        padding: 0; }
    #inner-side-right .promo-item .promo-right {
      text-align: center; }
      #inner-side-right .promo-item .promo-right i {
        font-size: 28px; }
  #inner-side-right #rewards {
    padding: 0; }
    #inner-side-right #rewards .reward-item {
      margin-bottom: 30px; }
  #inner-side-right .rounded-col {
    background: url(../img/background-round.png) no-repeat;
    background-size: 100%;
    height: 585px;
    text-align: center; }
    #inner-side-right .rounded-col .rounded-img {
      padding-top: 60px; }
    #inner-side-right .rounded-col h4 {
      font-family: 'VAG';
      font-weight: bold;
      font-size: 20px;
      color: #ED840D;
      margin-top: 90px; }
    #inner-side-right .rounded-col p {
      font-size: 13px;
      padding: 0 15px; }
  #inner-side-right .tab-content {
    margin-top: 30px; }
    #inner-side-right .tab-content .panel-default {
      border: none;
      box-shadow: none;
      border-bottom: 1px dashed #ccc; }
      #inner-side-right .tab-content .panel-default .panel-heading {
        background: none;
        padding: 0;
        padding-left: 10px; }
        #inner-side-right .tab-content .panel-default .panel-heading a:hover, #inner-side-right .tab-content .panel-default .panel-heading a:focus {
          text-decoration: none; }
        #inner-side-right .tab-content .panel-default .panel-heading h3 {
          font-family: Georgia;
          font-weight: bold;
          font-size: 20px;
          color: #930303; }
        #inner-side-right .tab-content .panel-default .panel-heading h4 {
          font-family:'VAG'
          font-weight: bold;
          font-size: 17px;
          color: #4A4A4A;
          line-height: 19px; }
      #inner-side-right .tab-content .panel-default .panel-body {
        background: #F5F5F5;
        padding-left: 20px; }
        #inner-side-right .tab-content .panel-default .panel-body h3 {
          font-family: Georgia;
          font-weight: bold;
          font-size: 20px;
          color: #930303;
          margin: 0;
          padding: 0; }
        #inner-side-right .tab-content .panel-default .panel-body p {
          font-family:'VAG'
          font-size: 15px;
          color: #4A4A4A;
          margin: 0;
          padding: 10px 0; }
  #inner-side-right .nav-pills {
    text-align: center; }
    #inner-side-right .nav-pills > li, #inner-side-right .nav-pills .nav-pills > li {
      float: none;
      display: inline-block;
      *display: inline;
      zoom: 1; }
    #inner-side-right .nav-pills li {
      font-family: 'VAG', sans-serif;
      font-weight: bold;
      text-transform: uppercase;
      font-size: 16px;
      letter-spacing: 0;
      background: #7F7F7F;
      border-radius: 5px;
      padding: 5px;
      margin: 10px 5px; }
      #inner-side-right .nav-pills li.active {
        background: #FFE72D; }
        #inner-side-right .nav-pills li.active a {
          background: #FFE72D; }
      #inner-side-right .nav-pills li:hover {
        background: #FFE72D; }
      #inner-side-right .nav-pills li a {
        color: #FFF;
        display: block;
        border: 1px dashed #fff; }
        #inner-side-right .nav-pills li a:hover {
          background: #FFE72D; }
        #inner-side-right .nav-pills li a span {
          font-style: italic;
          font-size: 23px;
          margin-right: 10px; }
  #inner-side-right h1 {
    width: 70%; }
  #inner-side-right .title-separator {
    margin-top: 10px;
    height: 9px;
    width: 160px;
    background: #FBDF56;
    margin-bottom: 30px; }
  #inner-side-right p {
    font-family:'VAG'
    font-size: 15px;
    color: #4A4A4A;
    line-height: 19px; }
  #inner-side-right .product {
    text-align: center;
    margin-bottom: 30px; }
    #inner-side-right .product a.prod-button {
      font-family:'VAG'
      font-weight: bold;
      text-transform: uppercase;
      font-size: 13px;
      color: #FFFFFF;
      padding: 5px 15px;
      background-image: linear-gradient(-180deg, #FF0000 0%, #930303 100%);
      box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
      border-radius: 5px;
      display: inline-block;
      cursor: pointer; }
      #inner-side-right .product a.prod-button:hover, #inner-side-right .product a.prod-button:focus {
        text-decoration: none; }

#detail-rewards #detail-rewards-top {
  padding: 15px 0; }
  #detail-rewards #detail-rewards-top #detail-rewards-top-left h3 {
    margin: 0;
    padding: 0; }
    #detail-rewards #detail-rewards-top #detail-rewards-top-left h3 i {
      color: #F5A623; }
  #detail-rewards #detail-rewards-top #detail-rewards-top-right {
    text-align: right;
    padding-top: 4px; }
    #detail-rewards #detail-rewards-top #detail-rewards-top-right a {
      font-family: 'VAG', sans-serif;
      font-weight: bold;
      font-size: 16px;
      color: #4A4A4A; }
      #detail-rewards #detail-rewards-top #detail-rewards-top-right a:hover {
        color: #F5A623;
        text-decoration: none; }
#detail-rewards #detail-rewards-bottom {
  padding-top: 20px;
  border-top: 1px solid #EFEFEF;
  margin-top: 30px; }

.modal-header {
  background: #FFE72D; }

.modal-body .product {
  margin-bottom: 30px;
  text-align: center; }
  .modal-body .product a.prod-button {
    font-family:'VAG'
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    color: #FFFFFF;
    padding: 5px 15px;
    background-image: linear-gradient(-180deg, #FF0000 0%, #930303 100%);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    display: inline-block;
    cursor: pointer; }
    .modal-body .product a.prod-button:hover, .modal-body .product a.prod-button:focus {
      text-decoration: none; }

#paging ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center; }
#paging li {
  display: inline; }
  #paging li a {
    display: inline-block;
    color: #000;
    padding: 3px 8px;
    background: #D8D8D8; }
    #paging li a:hover, #paging li a:focus {
      text-decoration: none; }
  #paging li.active a {
    background: #930303;
    color: #FFF; }

.privacy-link a {
  color: #FFE72D; }

.notes {
  padding-left: 20px;
  border-left: 2px solid #FFE72D; }
  .notes p {
    font-size: 13px !important;
    color: #515151 !important;
    line-height: 110% !important; }

#reference {
  text-align: center; }
  #reference #reference-img {
    margin-bottom: 20px; }
  #reference a.referral-button {
    background: #F8E71C;
    display: inline-block;
    font-family:'VAG'
    font-size: 20px;
    color: #000000;
    padding: 25px 100px;
    margin: 30px 0; }
    #reference a.referral-button:hover, #reference a.referral-button:focus {
      text-decoration: none;
      background: #F5A623;
      color: #FFF; }
  #reference #reference-bottom {
    background: #FFFAE2;
    border: 1px solid #D3B730;
    border-radius: 10px;
    padding-bottom: 20px; }
    #reference #reference-bottom ul {
      list-style: none;
      margin: 10px 0; }
      #reference #reference-bottom ul li {
        display: inline-block;
        border-radius: 5px;
        margin: 10px 5px; }
        #reference #reference-bottom ul li a {
          color: #FFF;
          padding: 10px 20px;
          display: inline-block; }
          #reference #reference-bottom ul li a:hover, #reference #reference-bottom ul li a:focus {
            text-decoration: none; }

#not-found {
  width: 50%;
  background: #FFFFFF;
  border-radius: 12px;
  padding: 50px;
  margin: 50px auto;
  position: relative;
  border: 1px solid #ccc; }
  #not-found h2 {
    font-family:'VAG'
    font-weight: bolder;
    font-size: 155px;
    color: #F5A623;
    text-align: right;
    margin: 0;
    padding: 0; }
  #not-found h3 {
    width: 50%;
    font-family:'VAG'
    font-weight: bolder;
    font-size: 19px;
    color: #4A4A4A;
    text-align: right;
    margin: 0;
    padding: 0;
    float: right; }
  #not-found h4 {
    font-family:'VAG'
    font-weight: bolder;
    font-size: 25px;
    color: #4A4A4A;
    text-align: right;
    margin: 0;
    padding: 0;
    margin-top: -20px; }
  #not-found #heart {
    position: absolute;
    left: -50px; }

#logged-area {
  float: right;
  margin-top: 20px; }
  #logged-area #cart {
    border-left: 1px solid #4A4A4A;
    padding-left: 10px;
    float: right; }
  #logged-area #profile {
    float: right;
    position: relative;
    padding-right: 10px; }
    #logged-area #profile #menu-profile {
      float: right; }
      #logged-area #profile #menu-profile > a {
        color: #4A4A4A;
        display: inline-block;
        padding: 9px 7px; }
      #logged-area #profile #menu-profile #submenu-profile ul {
        width: 150px;
        margin: 0;
        padding: 0;
        list-style: none;
        background: #FFF;
        position: absolute;
        z-index: 50;
        padding: 5px 15px;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        right: 10px;
        top: 38px;
        display: none; }
        #logged-area #profile #menu-profile #submenu-profile ul li {
          padding: 3px 0; }
          #logged-area #profile #menu-profile #submenu-profile ul li a {
            color: #515151; }
      #logged-area #profile #menu-profile:hover > a {
        background: #FFF;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
        -webkit-border-top-right-radius-right-radius: 5px;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topright: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px; }
      #logged-area #profile #menu-profile:hover #submenu-profile ul {
        display: block; }
  #logged-area img {
    border-radius: 50%; }
  #logged-area #greet {
    float: left;
    text-align: right;
    margin-right: 10px;
    font-family: 'VAG', sans-serif;
    font-size: 16px;
    line-height: 110%; }

#submit-top {
  padding: 20px 0;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px; }
  #submit-top label {
    padding-right: 10px; }
  #submit-top .form-group {
    margin-right: 10px; }

#address-box h3 {
  font-size: 18px;
  margin-top: 0;
  padding-top: 3px; }

#add-address {
  border-top: 1px solid #ccc; }
  #add-address h3 {
    font-size: 18px;
    margin-top: 0;
    padding-top: 3px; }
  #add-address h4 {
    font-size: 15px; }
  #add-address .add-address-form {
    padding-left: 20px; }

#cart-steps {
  height: 58px; }
  #cart-steps ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    #cart-steps ul li {
      float: left;
      width: 280px;
      height: 58px;
      background: url(../img/step-default.png) right top;
      font-family:'VAG'
      font-weight: bold;
      font-size: 16px;
      padding-top: 18px;
      padding-left: 20px;
      position: absolute; }
      #cart-steps ul li .cart-icon {
        background: #F5A623;
        width: 50px;
        height: 50px;
        border-radius: 35px;
        position: absolute;
        text-align: center;
        padding-top: 15px;
        margin-top: -35px;
        margin-left: 25px !important;
        z-index: 5; }
      #cart-steps ul li span {
        position: absolute;
        z-index: 6;
        padding-left: 10px;
        padding-top: 10px; }
      #cart-steps ul li i {
        font-size: 24px; }
      #cart-steps ul li .number-step {
        display: inline;
        color: #000;
        background: #FFE72E;
        border: 1px solid #F5DD22;
        box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.07);
        position: absolute;
        z-index: 15;
        padding: 5px 12px;
        border-radius: 50%;
        top: -10px;
        left: 20px; }
      #cart-steps ul li.step-1 {
        z-index: 3;
        left: 40px;
        padding-left: 50px; }
        #cart-steps ul li.step-1 .cart-icon {
          background: #F3EBAF;
          width: 50px;
          height: 50px;
          border-radius: 35px;
          position: absolute;
          text-align: center;
          padding-top: 13px;
          margin-top: -35px;
          margin-left: 0px !important;
          z-index: 5; }
        #cart-steps ul li.step-1.cart-active {
          background: url(../img/step1-orange.png) right top;
          color: #fff; }
          #cart-steps ul li.step-1.cart-active .cart-icon {
            background: #F5A623;
            color: #FFF; }
      #cart-steps ul li.step-2 {
        z-index: 2;
        left: 295px;
        padding-left: 50px; }
        #cart-steps ul li.step-2 .cart-icon {
          background: #F3EBAF;
          width: 50px;
          height: 50px;
          border-radius: 35px;
          position: absolute;
          text-align: center;
          padding-top: 13px;
          margin-top: -35px;
          margin-left: 5px !important;
          z-index: 5; }
        #cart-steps ul li.step-2.cart-active {
          background: url(../img/step1-orange.png) right top;
          color: #fff; }
          #cart-steps ul li.step-2.cart-active .cart-icon {
            background: #F5A623;
            color: #FFF; }
      #cart-steps ul li.step-3 {
        z-index: 1;
        left: 547px;
        padding-left: 50px; }
        #cart-steps ul li.step-3 .cart-icon {
          background: #F3EBAF;
          width: 50px;
          height: 50px;
          border-radius: 35px;
          position: absolute;
          text-align: center;
          padding-top: 13px;
          margin-top: -35px;
          margin-left: 5px !important;
          z-index: 5; }
        #cart-steps ul li.step-3.cart-active {
          background: url(../img/step1-orange.png) right top;
          color: #fff; }
          #cart-steps ul li.step-3.cart-active .cart-icon {
            background: #F5A623;
            color: #FFF; }

.row-register {
  padding: 10px 0; }
  .row-register span {
    width: 50%;
    display: inline-block;
    font-weight: bold; }
    .row-register span i {
      color: red; }
  .row-register .form-control {
    width: 48%;
    display: inline-block; }

#my-profile .profile-box {
  padding: 5px;
  background: #FFFFFF;
  border: 1px solid #D6D6D6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.12);
  display: inline-block; }
#my-profile h2 {
  margin-top: 0;
  padding-top: 0; }
#my-profile .upload {
  background: #FFE72D;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: inline-block;
  padding: 3px 10px;
  margin-left: 18px; }
#my-profile .point-right {
  text-align: right; }
  #my-profile .point-right span {
    font-family:'VAG';
    font-weight: bold;
    font-size: 18px;
    color: #4A4A4A; }
  #my-profile .point-right h3 {
    font-family:'VAG';
    font-weight: bold;
    font-size: 52px;
    color: #4A4A4A;
    margin: 0;
    padding: 0;
    margin-top: -5px; }
    #my-profile .point-right h3 i {
      color: #D0021B; }

    #inner-side-text {
      font-family: 'VAG';
      font-weight: normal;
    }

#saldo-top {
  padding: 10px 0; }
  #saldo-top i {
    color: #D0021B; }

.contact-box {
  background: #FFFCE6;
  border: 1px solid #FEE67C;
  padding: 20px;
  border-radius: 10px;
  margin-bottom: 20px; }
  .contact-box h3 {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    font-size: 18px; }
  .contact-box .contact-row {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    margin-bottom: 20px; }
    .contact-box .contact-row a {
      color: #DF962D; }
    .contact-box .contact-row textarea {
      border-radius: 5px;
      border: 1px solid #EFEFEF; }
    .contact-box .contact-row input[type="text"] {
      border: 1px solid #EFEFEF; }

#contact-left {
  padding: 20px;
  background: #FFE72D;
  font-family: 'VAG', sans-serif;
  font-weight: normal;
}

#confirmation {
  text-align: center;
  padding: 30px 0; }
  #confirmation h2 {
    font-size: 24px;
    margin-top: 20px;
    padding-top: 0; }

/* Innerside Styling End */
@media (max-width: 550px) {
  .navbar-default {
    min-height: 70px;
    background: #FFE72D; }
    .navbar-default .navbar-collapse, .navbar-default .navbar-default .navbar-form {
      border: none;
      margin-top: 10px; }
    .navbar-default .navbar-toggle {
      border: none;
      margin-top: 17px; }
      .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: #CB830D !important; }
        .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
          background-color: #FFF !important; }

  #header {
    height: 43px; }
    #header #login-area {
      margin-top: 12px; }
      #header #login-area li {
        font-family: 'VAG', sans-serif;
        font-size: 12px !important;
        float: left;
        text-transform: uppercase;
        font-weight: bold;
        padding: 0 10px; }
        #header #login-area li a {
          color: #4D4000;
          text-decoration: none; }
          #header #login-area li a.signup-button {
            background-image: -webkit-linear-gradient(#FF0000 0%, #930303 100%);
            background-image: -o-linear-gradient(#FF0000 0%, #930303 100%);
            background-image: linear-gradient(#FF0000 0%, #930303 100%);
            box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
            border-radius: 100px;
            color: #FFF;
            padding: 10px 20px !important; }

  #inner-side-right h1 {
    width: 100%; }

  .step-background-orange {
    margin: 20px 0; }

  .reward-item {
    margin: 20px 0; }

  .nav-pills li {
    margin: 10px 5px !important; }

  .article-body {
    margin-bottom: 20px; }

  #footer #footer-top {
    margin-bottom: 30px; }
  #footer #nestle-logos {
    margin-top: 0; }
  #footer #social-media {
    margin-bottom: 20px; }
    #footer #social-media ul {
      padding: 0;
      margin: 0;
      display: block;
      margin-top: 15px; }
      #footer #social-media ul li {
        margin: 0;
        display: block;
        padding: 3px 0; } }

/*# sourceMappingURL=custom.css.map */
